Bug 4351 - не та группа меню
: не та группа меню
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnome2-games-gtali)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-06-13 16:14 by
Modified: 2005-07-13 15:46 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-13 16:14:34
Сейчас Gtali живёт в игры/другие, предлагаю при следующей сборке переместить в
игры/настольные.
------- Comment #1 From 2004-06-17 13:33:06 -------
fixed in gnome2-games-2.6.1-alt1.1
------- Comment #2 From 2004-06-18 16:09:40 -------
Спасибо.